#videoBox, #subscription-box {
	display:none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background: rgba(0,0,0,0.85);
	align-content: center;
	justify-content: center;
	height: 100%;
	z-index: 99999;
	padding: 20% 0;
	color:#fff;
}
#videoBox .wrapper, #subscription-box .wrapper {
	top: 50%;
	transform: translatey(-50%);
	position: relative;
}
#videoBox .wrapper .popup-product-img{
    background: #fff;
    border-radius: 5px;
}
#videoBox .wrapper .popup-product-img img{
    display: block;
    margin: 0 auto;
}
#videoBox .video-container {
	box-shadow: 0 1vw 2vw 4px rgba(0,0,0,0.7);
}
#videoBox iframe {
	height:80vh;
}
#subscription-box .wrapper{
    max-width: 600px;
}
#subscription-box .email-subscription{
    padding: 50px 20px;
    background: #fff;
    color: #000;
    position: relative;
    border-radius: 18px;
}
#subscription-box .email-subscription .close{
    position: absolute;
    right: 2px;
    top: 2px;
    display: flex;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    background: #000;
    color: #fff;
    cursor: pointer;
    font-size: 24px;
    transition: all 0.1s ease;
}
#subscription-box .email-subscription .close:hover{
    background: var(--primary-color);
}
#subscription-box .email-subscription img.subscription-img{
    position: absolute;
    max-width: 150px;
    right: 0;
    bottom: 0;
}
#subscription-box iframe{
    min-height: 150px;
}
#videoBox, #subscription-box {
	display:none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background: rgba(0,0,0,0.85);
	align-content: center;
	justify-content: center;
	height: 100%;
	z-index: 99999;
	padding: 20% 0;
	color:#fff;
}
#videoBox .wrapper, #subscription-box .wrapper {
	top: 50%;
	transform: translatey(-50%);
	position: relative;
}
#videoBox .wrapper .popup-product-img{
    background: #fff;
    border-radius: 5px;
}
#videoBox .wrapper .popup-product-img img{
    display: block;
    margin: 0 auto;
}
#videoBox .video-container {
	box-shadow: 0 1vw 2vw 4px rgba(0,0,0,0.7);
}
#videoBox iframe {
	height:80vh;
}
#subscription-box .wrapper{
    max-width: 600px;
}
#subscription-box .email-subscription{
    padding: 50px 20px;
    background: #fff;
    color: #000;
    position: relative;
    border-radius: 18px;
}
#subscription-box .email-subscription .close{
    position: absolute;
    right: 2px;
    top: 2px;
    display: flex;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    background: #000;
    color: #fff;
    cursor: pointer;
    font-size: 24px;
    transition: all 0.1s ease;
}
#subscription-box .email-subscription .close:hover{
    background: var(--primary-color);
}
#subscription-box .email-subscription img.subscription-img{
    position: absolute;
    max-width: 150px;
    right: 0;
    bottom: 0;
}
#subscription-box iframe{
    min-height: 150px;
}
.ytvideo::before {
    content: "Click to Watch";
    padding: 0.5em 1em;
    background-color: var(--primary-color);
    border-radius: 10px;
    border: 2px solid #fff;
    position: absolute;
    top: 50%;
    margin: auto;
    left: 50%;
    transform: translateY( -50% );
    transform: translateX(-50%);
    color: #fff;
    font-size: var(--small-font);
    z-index:2;
}
.ytvideo:hover::before {
    background-color:var(--dark-gray);
}
#videoBox .ytvideo::before {
    display:none;
}